@charset "utf-8";

/*******************************
  work/index.html
*******************************/

/* サイドメニュー */
ul.side_menu li.sidemenu41 { background: transparent url('../img/side_menu_4_1.png') no-repeat left top scroll; }
ul.side_menu li.sidemenu42 { background: transparent url('../img/side_menu_4_2.png') no-repeat left top scroll; }

/*イベント*/

.eventTit {
	width:260px;
	float:left;
}

.eventTit dt {
	color:#bc1c21;
	margin-bottom:8px;
}

.eventTit dd {
	font-size:135.7%;
	font-weight:bold;
}

.eventImg {
	float:right;
	padding:1px;
	border:#bfbfbf solid 1px;
}